Bug 241492 - wrong nagios cgi-bin path in rule
wrong nagios cgi-bin path in rule
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: selinux-policy-targeted (Show other bugs)
6
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-05-26 13:55 EDT by Kostas Georgiou
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: selinux-policy-2.4.6-74.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-29 20:15:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kostas Georgiou 2007-05-26 13:55:43 EDT
In selinux-policy-2.4.6-69 in policy/modules/service/nagios.fc
...
/usr/lib(64)?/nagios/cgi/.+ -- gen_context(system_u:object_r:nagios_cgi_exec_t,s0)
...
the nagios rpm uses /usr/lib(64)?/nagios/cgi-bin/ though.
Comment 1 Daniel Walsh 2007-05-29 11:01:34 EDT
Fixed in selinux-policy-2.4.6-74.fc6
Comment 2 Kostas Georgiou 2007-05-29 20:15:49 EDT
Thanks.

Note You need to log in before you can comment on or make changes to this bug.